
Torg.silverpeas.components.hyperlink.HyperlinkException#getModule()Ljava/lang/String;o
ehyperlink/hyperlink-library/src/main/java/org/silverpeas/components/hyperlink/HyperlinkException.java7 7("1*(
18 8("
8 8(

	hyperlinkB:8
6org.silverpeas.components.hyperlink.HyperlinkExceptionH